Sebastian Smith

Hi,

After installing from your quickstart.zip package and upgrading Woocommerce to v3.3.3 the product slider on the product view page no longer works. See http://wordpress.p444850.webspaceconfig.de/product/walnut/ . What can I do to fix it?

Kaiser Mahmud

Hello Sebastian,

Eyewear is not compatible with WooCommerce 3.3.3.

 

Thank you

Sebastian Smith

Hi,

when will there be an update? You can’t expect people to use your theme selling products online using an old exploitable version of woocommerce.

When can we expect an update?

Kaiser Mahmud

Hello Sebastian,

We have been working on the latest version of Eyewear adding compatibility of WooCommerce 3.3.1. As it one of the major update, we need maximum time for testing before release.

Thank you

Sebastian Smith

Hi,

I am using very basic functionality of the Eyewear theme and after the upgrade of Woocommerce to v3.3.3 the flexslider carousel no longer works. Please could you provide me with the update you have at the moment even if its not ready. I bought this theme for a client and I need to complete the project ASAP and this issue with the Gallery(Carousel) is not allowing me to proceed.

Sebastian Smith

Hi,

below are login details to my WP installation. I would appreciate if you could take a look at the gallery not working on the product page.

“http://wordpress.p444850.webspaceconfig.de/”

Username: wp

Password: [email protected]